Subject: Ticket Assigned - Order # 6360553099 returned but refund not done
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Nov 2021 09:45:11 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 6360553099 returned but refund not done Dear Centrepoint Team,

Please be informed that on 25-Oct-2021, I have returned the order #
6360553099 and I was informed that a refund will be credited to my account
within 7 days and still I have not received my refund amount in my account.

Please let me know if you need any further information from my side.
Awaiting your reply.

Regards
Ibrahim Khaleel
053-477-4853

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3320397